org.apache.calcite.avatica.remote

## Class MetricsHelper

- java.lang.Object
- - org.apache.calcite.avatica.remote.MetricsHelper

    public class MetricsHelper
    extends Object

A utility class to encapsulate common logic in use of metrics implementation.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `concat(Class<?> clz, String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### concat

    public static String concat(Class<?> clz,
                                String name)